Subject: Re: Linux (fwd)

From: "Remek Trzaska" <[email-masked]>
Date: Fri, 4 Feb 2000 18:30:46 -0500

I no longer have it.  Use the tools from
ftp://sunsite.unc.edu/pub/Linux/distributions/redhat/redhat-6.1/i386/dosutil
s/ (rawrite.exe) and image file from
ftp://sunsite.unc.edu/pub/Linux/distributions/redhat/redhat-6.1/i386/images/
bootnet.img

or get 6.0 from Bokyun Na or Roman.
----- Original Message -----
From: "Saleh Elmohamed" <[email-masked]>
To: "Remek Trzaska" <[email-masked]>
Sent: Friday, February 04, 2000 3:29 PM
Subject: Linux (fwd)

> Hi Remek,
>
> How is it going?
>
> I need to upgrade my Linux box to 6.0, I'd like to borrow that
> reboot/install floppy you have...
>
> I appreciate it.
>
> -Saleh
>
> > Please send the following information regarding
> > your linux box to systems:
> >
> > System Name:
> > version of linux:
> > location of system:
> > person responsible:
> >
> > Please email this info to [email-masked]'
> > by FRIDAY FEB 4th.  Failure to do so may result in
> > your system being removed from the network.
> >
> > Any linux system should be running (at least) Red
> > Hat Linux 6.0.  Please let me know if you need to
> > borrow the software distribution.
>
>